
Figure - Bug #119494
【AF】【PVT】【Settings】进入文件管理器，打开图片，选择一张图片打开，点击左上角相册图标，点击无反
应
2023-10-13 14:53 - 移动测试一组_CDTS 刘强

Status: CLOSED Start date: 2023-10-13

Priority: High Due date:

Assignee: 移动测试一组_CDTS 刘强 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 148

Resolution: WONTFIX Degrated: No

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version: 2023-10-27

Test Type: ST Root cause: 非 BUG

Description

【测试步骤】

1. 设备烧写148版本，正常开机

2. 设备开机后点击截图

3. 进入文件管理器

4. 选择图片，打开截取的图片

5. 点击左上角相册图标

【预期结果】

返回相册列表界面

【实际结果】

没有反应

PS：播放视频或从设置中壁纸中打开，再点击图标可以正常返回

History

#1 - 2023-10-27 10:00 - CD FW-廖涛

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD FW-廖涛

#2 - 2023-10-27 10:12 - CD FW-廖涛

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD FW-廖涛 to 移动测试一组_CDTS 刘强

- Resolution changed from -- to WONTFIX

■ Current conclusion

设计如此，无需处理。当左上角图标前有箭头时，可以返回，否则不能。

■ Next action

麻烦测试确认。

#3 - 2023-10-27 10:12 - CD FW-廖涛

- % Done changed from 0 to 100
- Degrated changed from -- to No

- Fixed Version set to 2023-10-27

- Root cause set to 非 BUG

#4 - 2023-11-02 14:16 - 移动测试一组_CDTS 刘强

- Status changed from NEED_INFO to RESOLVED

暂时维持现状

#5 - 2023-11-02 14:17 - 移动测试一组_CDTS 刘强

- Status changed from RESOLVED to VERIFIED

#6 - 2023-11-02 14:17 - 移动测试一组_CDTS 刘强

- Status changed from VERIFIED to CLOSED
